Subject: Ticket Assigned - Order number 9656400628
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Apr 2021 05:23:11 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order number 9656400628 Dear lifestyle, 
Thank you for your help in my last order, but, I need your help to make sure it's not a default bag again with this order 9656400628

I ordered this bag two time before , first time it came with a default and I asked to return it, I ordered it again and called customer service to make sure to deliver a good product without any default and they assured me that they sent an email to the warehouse, for the second time they sent a abag full of dust, out of packaging, and without tag and the flowers fallen, I returned it in the same minute I received it, but my daughter cried so much for it so for the third time I ordered it again and called customer service to make sure again they advised me to send an email, THANKS FOR YOU HELP IT CAME PERFECT so now I ordered anther one for my niece as she loved it

So CAN You MAKE SURE TO SEND A GOOD PRODUCT WITHOUT ANY DEFAULT this time again 

Regards, Nada hamed 

Sent from Yahoo Mail on Android
Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2473589